* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

.header {
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}

.logo {
  color: white;
  font-family: Verdana;
  line-height: 21px;
  font-weight: bold;
  font-size: 15px;
}

.container {
  max-width: 1200px;
  margin: auto;
}

.row {
  display: flex;
  justify-content: space-between;
}

.header-secondary {
  display: flex;
}

.welcome {
  align-items: center;
  text-align: center;
  display: flex;
  justify-content: center;
}

.welcome > a {
  text-decoration: none;
  color: white;
}
span {
  color: #3cb878;
}
.section {
  position: relative;
  background-image: url("img/background.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
  display: flex;
  margin-top: 0;
  justify-content: center;
}

.login {
  margin-top: 100px;
  width: 450px;
  height: 540px;
  background-color: white;
  border-radius: 7px;
}

.login-container {
  width: 350px;
  margin: 5px auto;
}
.login-text {
  display: flex;
  position: relative;
  justify-content: space-between;
}
.left-side {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 128px;
  left: 458px;
  background-color: #3cb878;
  z-index: 200;
}
.login-text > p {
  font-size: 20px;
  line-height: 21px;
  color: #434343;
  font-family: Verdana;
  text-align: center;
}

.login-text > h3 {
  font-size: 14px;
  line-height: 21px;
  color: #3cb878;
  font-family: Verdana;
}

.social-media {
  display: flex;
  margin-top: 5px;
  justify-content: space-between;
}

.social-media-fb {
  width: 167px;
  height: 50px;
  border-radius: 5px;
  background-color: #305db8;
  display: flex;
  align-items: center;
}
.social-media-google {
  width: 167px;
  height: 50px;
  border-radius: 5px;
  background-color: #df4a32;
  display: flex;
  align-items: center;
}
.fb-logo,
.google-logo {
  border-right: 1px solid black;
  margin-left: 10px;
  width: 50px;
  height: 20px;
}
.fb-word,
.google-word {
  width: 80px;
}
.fb-word,
.google-word > p {
  padding-left: 20px;
  font-size: 16px;
  line-height: 21px;
  color: #ffffff;
  font-family: Verdana;
}
.breake {
  display: flex;
  justify-content: center;
  align-items: center;
}
.breake > hr {
  width: 43%;
  height: 1px;
  border: 1px solid #eaeaea;
}
.breake-hr1 {
  margin-left: 0;
}
.breake-hr2 {
  margin-right: 0;
}
.breake > p {
  font-size: 14px;
  line-height: 21px;
  color: #848484;
  font-family: Verdana;
}
.input-area {
  width: 100%;
}

.input-area > input {
  display: block;
  width: 100%;
  margin-top: 10px;
  border-radius: 4px;
  height: 40px;
  padding: 10px;
  border: 1px solid #eaeaea;
  font-size: 14px;
  line-height: 21px;
  font-family: Verdana;
}

.input-area > input::placeholder {
  color: #bebebe;
}

.input-area > input:focus {
  outline: none;
  border: none;
  box-shadow: 10px 10px 5px 0px rgba(250, 247, 250, 1);
}
.agree {
  margin-top: 15px;
}
.check > input {
  display: none;
}
.check {
  display: inline-block;
  padding-left: 30px;
  position: relative;
  cursor: pointer;
}
.check .span-check {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: white;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 4px;
  border: 1px solid #eaeaea;
}

.check input:checked + .span-check:after {
  content: "";
  position: absolute;
  height: 4px;
  width: 9px;
  border-left: 2.5px solid #3cb878;
  border-bottom: 2.5px solid #3cb878;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.check > h2 {
  padding-top: 0;
  margin: 0 0 3px 10px;
  display: inline;
  font-size: 14px;
  line-height: 21px;
  color: #434343;
  font-family: Verdana;
}
.btn {
  width: 100%;
  margin-top: 10px;
}

.btn-create {
  width: 100%;
  height: 50px;
  background-color: #3cb878;
  color: white;
  border: none;
  border-radius: 4px;
  font-size: 16px;
  line-height: 21px;
  font-family: Verdana;
}
